Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003564 [JEDI VCL] 00 JVCL Components major always 2006-03-07 13:09 2006-03-10 03:49
Reporter muk View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003564: bug: tjvcolorbutton on a modal form (form sent to back)
Description To reproduce
1. Create a new win32 project
2. Create a new secondary form
3. To this secondary form add a Tjvcolorbutton
4. Show the secondary form when app. starts by ShowModal
5. Click on our jvcolorbutton

and see the modal form hiding beneath our primary form.

(version 3.20 - D2006)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008650)
AHUser (developer)
2006-03-10 03:49

Fixed in CVS. It was the "Window Ghosting Bug Workaround" that caused the parent form to be placed behind the main window.

- Issue History
Date Modified Username Field Change
2006-03-07 13:09 muk New Issue
2006-03-10 03:49 AHUser Status new => resolved
2006-03-10 03:49 AHUser Resolution open => fixed
2006-03-10 03:49 AHUser Assigned To => AHUser
2006-03-10 03:49 AHUser Note Added: 0008650
2007-12-07 15:13 teejaydub Issue Monitored: teejaydub


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker